body,
body:not([class*="page-node-type-"]):not(.path-admin) {
  position: relative;
  background-color: transparent;
}
body:before,
body:not([class*="page-node-type-"]):not(.path-admin):before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/Background.png) no-repeat top / cover;
  z-index: -2;
}
body .layout-content,
body:not([class*="page-node-type-"]):not(.path-admin) .layout-content {
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 5px 0 20px;
}
@media screen and (max-width: 992px) {
  body .layout-content,
  body:not([class*="page-node-type-"]):not(.path-admin) .layout-content {
    padding: 0 5px 0 15px;
  }
}
body .region-content,
body:not([class*="page-node-type-"]):not(.path-admin) .region-content {
  position: relative;
  padding: 25px 30px 40px 0;
}
body .region-content.fixed-width,
body:not([class*="page-node-type-"]):not(.path-admin) .region-content.fixed-width {
  padding: 65px 40px 65px 25px;
}
body .region-content .node__content > .layout:first-child,
body:not([class*="page-node-type-"]):not(.path-admin) .region-content .node__content > .layout:first-child {
  margin-top: 0;
}
body .region-content:before,
body:not([class*="page-node-type-"]):not(.path-admin) .region-content:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 15px);
  height: calc(100% - 15px);
  display: block;
  background-color: white;
  border-radius: 25px;
  z-index: -1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
body .region-content:after,
body:not([class*="page-node-type-"]):not(.path-admin) .region-content:after {
  content: '';
  position: absolute;
  top: 15px;
  left: 15px;
  width: calc(100% - 15px);
  height: calc(100% - 15px);
  display: block;
  background-color: #faa61a;
  border-radius: 25px;
  z-index: -2;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
@media screen and (max-width: 992px) {
  body .region-content,
  body:not([class*="page-node-type-"]):not(.path-admin) .region-content {
    padding: 25px 25px 40px 0;
  }
  body .region-content.fixed-width,
  body:not([class*="page-node-type-"]):not(.path-admin) .region-content.fixed-width {
    padding: 26px 30px 26px 20px;
  }
  body .region-content:before,
  body:not([class*="page-node-type-"]):not(.path-admin) .region-content:before {
    width: calc(100% - 10px);
    height: calc(100% - 10px);
  }
  body .region-content:after,
  body:not([class*="page-node-type-"]):not(.path-admin) .region-content:after {
    top: 10px;
    left: 10px;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
  }
}
body .block.block-fast-track-donation-form-block,
body:not([class*="page-node-type-"]):not(.path-admin) .block.block-fast-track-donation-form-block {
  max-width: 720px;
  margin: 0 auto;
}
body .block.block-fast-track-donation-form-block .donation-block-wrapper .title,
body:not([class*="page-node-type-"]):not(.path-admin) .block.block-fast-track-donation-form-block .donation-block-wrapper .title {
  text-transform: uppercase;
  font-size: 2.28em;
  line-height: 1.4em;
  text-align: center;
  color: #003366;
  font-weight: 700;
}
body .block.block-fast-track-donation-form-block .donation-block-wrapper .title strong,
body:not([class*="page-node-type-"]):not(.path-admin) .block.block-fast-track-donation-form-block .donation-block-wrapper .title strong {
  color: #0074bc;
}
body .block.block-fast-track-donation-form-block .donation-block-wrapper p,
body:not([class*="page-node-type-"]):not(.path-admin) .block.block-fast-track-donation-form-block .donation-block-wrapper p {
  margin-top: 16px;
}
body .block.block-fast-track-donation-form-block .donation-block-wrapper .form,
body:not([class*="page-node-type-"]):not(.path-admin) .block.block-fast-track-donation-form-block .donation-block-wrapper .form {
  margin-top: 52px;
}
body main form.commerce-checkout-flow-multistep-default,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default {
  text-align: center;
}
body main form.commerce-checkout-flow-multistep-default .form-item,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item {
  font-size: 2.28em;
  line-height: 1.5em;
  text-transform: uppercase;
  color: #003366;
  font-weight: 700;
}
body main form.commerce-checkout-flow-multistep-default strong,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default strong {
  color: #0074bc;
}
body main form.fast-track-donation-form fieldset .fieldset-wrapper,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form fieldset .fieldset-wrapper,
body main form.commerce-checkout-flow-multistep-default fieldset .fieldset-wrapper,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default fieldset .fieldset-wrapper {
  margin-top: 0;
}
body main form.fast-track-donation-form fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) legend,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) legend,
body main form.commerce-checkout-flow-multistep-default fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) legend,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) legend,
body main form.fast-track-donation-form fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) legend,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) legend,
body main form.commerce-checkout-flow-multistep-default fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) legend,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) legend {
  font-size: 1.42em;
  text-align: center;
  text-transform: none;
  color: inherit;
  margin-bottom: 20px;
}
body main form.fast-track-donation-form fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) fieldset legend,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) fieldset legend,
body main form.commerce-checkout-flow-multistep-default fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) fieldset legend,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) fieldset legend,
body main form.fast-track-donation-form fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) fieldset legend,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) fieldset legend,
body main form.commerce-checkout-flow-multistep-default fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) fieldset legend,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) fieldset legend {
  margin-bottom: 0;
}
body main form.fast-track-donation-form .form-item.form-composite .fieldset-wrapper,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item.form-composite .fieldset-wrapper,
body main form.commerce-checkout-flow-multistep-default .form-item.form-composite .fieldset-wrapper,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item.form-composite .fieldset-wrapper {
  width: 100%;
  float: none;
}
body main form.fast-track-donation-form .form-item .form-radios,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -7px;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
body main form.fast-track-donation-form .form-item .form-radios > *,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios > *,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios > *,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios > * {
  flex: 1 0;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
@media screen and (max-width: 992px) {
  body main form.fast-track-donation-form .form-item .form-radios,
  body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios,
  body main form.commerce-checkout-flow-multistep-default .form-item .form-radios,
  body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios {
    margin: 0;
  }
  body main form.fast-track-donation-form .form-item .form-radios > *,
  body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios > *,
  body main form.commerce-checkout-flow-multistep-default .form-item .form-radios > *,
  body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios > * {
    flex-basis: 100%;
  }
}
body main form.fast-track-donation-form .form-item .form-radios .form-item,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item {
  position: relative;
  margin: 0 7px;
}
@media screen and (max-width: 992px) {
  body main form.fast-track-donation-form .form-item .form-radios .form-item,
  body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item,
  body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item,
  body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 16px;
  }
}
body main form.fast-track-donation-form .form-item .form-radios .form-item input,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item input,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item input,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item input {
  position: absolute;
  top: -9999px;
  width: 0;
  height: 0;
}
body main form.fast-track-donation-form .form-item .form-radios .form-item label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item label,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item label {
  color: #003366;
  text-align: center;
  margin: 0;
  cursor: pointer;
}
body main form.fast-track-donation-form .form-item .form-radios .form-item label:hover,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item label:hover,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item label:hover,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item label:hover,
body main form.fast-track-donation-form .form-item .form-radios .form-item input:checked + label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item input:checked + label,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item input:checked + label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item input:checked + label {
  color: #0074bc;
}
body main form.fast-track-donation-form .form-item .form-radios .form-item.form-item-amount label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item.form-item-amount label,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item.form-item-amount label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item.form-item-amount label {
  text-align: left;
}
@media screen and (max-width: 992px) {
  body main form.fast-track-donation-form .form-item .form-radios .form-item.form-item-amount label,
  body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item.form-item-amount label,
  body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item.form-item-amount label,
  body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item.form-item-amount label {
    text-align: center;
  }
}
body main form.fast-track-donation-form .form-type-checkbox input,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-type-checkbox input,
body main form.commerce-checkout-flow-multistep-default .form-type-checkbox input,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-type-checkbox input {
  position: absolute;
  top: -9999px;
  width: 0;
  height: 0;
}
body main form.fast-track-donation-form .form-type-checkbox label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-type-checkbox label,
body main form.commerce-checkout-flow-multistep-default .form-type-checkbox label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-type-checkbox label {
  display: block;
  color: #0074bc;
  padding: 0;
  padding-left: 2em;
}
body main form.fast-track-donation-form .form-type-checkbox input + label:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-type-checkbox input + label:before,
body main form.commerce-checkout-flow-multistep-default .form-type-checkbox input + label:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-type-checkbox input + label:before {
  content: '';
  display: inline-block;
  width: 1em;
  height: 1em;
  background-color: white;
  border: 3px solid white;
  border-radius: 50%;
  outline: 1px solid #0074bc;
  vertical-align: middle;
  margin-right: 8px;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  position: absolute;
  top: 0.2em;
  left: 0;
}
body main form.fast-track-donation-form .form-type-checkbox input:hover + label:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-type-checkbox input:hover + label:before,
body main form.commerce-checkout-flow-multistep-default .form-type-checkbox input:hover + label:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-type-checkbox input:hover + label:before {
  background-color: #049fff;
}
body main form.fast-track-donation-form .form-type-checkbox input:checked + label:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-type-checkbox input:checked + label:before,
body main form.commerce-checkout-flow-multistep-default .form-type-checkbox input:checked + label:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-type-checkbox input:checked + label:before {
  background-color: #0074bc;
}
body main form.fast-track-donation-form input[type=text],
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form input[type=text],
body main form.commerce-checkout-flow-multistep-default input[type=text],
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default input[type=text],
body main form.fast-track-donation-form input[type=email],
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form input[type=email],
body main form.commerce-checkout-flow-multistep-default input[type=email],
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default input[type=email],
body main form.fast-track-donation-form .form-item .form-radios .form-item label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item label,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item label {
  display: block;
  font-size: 1.13em;
  font-weight: 700;
  box-shadow: 0 2px 10px rgba(0, 51, 102, 0.18);
  border: 2px solid white;
  border-radius: 25px;
  padding: 9px 25px;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  outline: none;
}
body main form.fast-track-donation-form input[type=text]:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form input[type=text]:before,
body main form.commerce-checkout-flow-multistep-default input[type=text]:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default input[type=text]:before,
body main form.fast-track-donation-form input[type=email]:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form input[type=email]:before,
body main form.commerce-checkout-flow-multistep-default input[type=email]:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default input[type=email]:before,
body main form.fast-track-donation-form .form-item .form-radios .form-item label:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item label:before,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item label:before,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item label:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  height: 100%;
}
body main form.fast-track-donation-form input[type=text]:hover,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form input[type=text]:hover,
body main form.commerce-checkout-flow-multistep-default input[type=text]:hover,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default input[type=text]:hover,
body main form.fast-track-donation-form input[type=email]:hover,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form input[type=email]:hover,
body main form.commerce-checkout-flow-multistep-default input[type=email]:hover,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default input[type=email]:hover,
body main form.fast-track-donation-form input[type=text]:active,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form input[type=text]:active,
body main form.commerce-checkout-flow-multistep-default input[type=text]:active,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default input[type=text]:active,
body main form.fast-track-donation-form input[type=email]:active,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form input[type=email]:active,
body main form.commerce-checkout-flow-multistep-default input[type=email]:active,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default input[type=email]:active,
body main form.fast-track-donation-form input[type=text]:focus,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form input[type=text]:focus,
body main form.commerce-checkout-flow-multistep-default input[type=text]:focus,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default input[type=text]:focus,
body main form.fast-track-donation-form input[type=email]:focus,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form input[type=email]:focus,
body main form.commerce-checkout-flow-multistep-default input[type=email]:focus,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default input[type=email]:focus,
body main form.fast-track-donation-form .form-item .form-radios .form-item input:checked + label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item input:checked + label,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item input:checked + label,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item input:checked + label,
body main form.fast-track-donation-form .form-item .form-radios .form-item label:hover,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-item .form-radios .form-item label:hover,
body main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item label:hover,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-item .form-radios .form-item label:hover {
  border-color: #0074bc;
}
body main form.fast-track-donation-form input[type=submit],
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form input[type=submit],
body main form.commerce-checkout-flow-multistep-default input[type=submit],
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default input[type=submit],
body main form.fast-track-donation-form a.button--primary,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form a.button--primary,
body main form.commerce-checkout-flow-multistep-default a.button--primary,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default a.button--primary {
  display: inline-block;
  font-size: 1.14em;
  font-weight: 900;
  background-color: #faa61a;
  padding: 12px 28px;
  border-radius: 39px;
  color: black;
  text-transform: uppercase;
}
body main form.fast-track-donation-form .form-actions,
body:not([class*="page-node-type-"]):not(.path-admin) main form.fast-track-donation-form .form-actions,
body main form.commerce-checkout-flow-multistep-default .form-actions,
body:not([class*="page-node-type-"]):not(.path-admin) main form.commerce-checkout-flow-multistep-default .form-actions {
  margin-top: 74px;
}
